## dtsdec dtsdec — Decodes DTS audio streams |

## Synopsis

    struct              GstDtsDec;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstAudioDecoder
                         +----GstDtsDec

## Properties

      "drc"                      gboolean              : Read / Write

## Description

## Synopsis

### Element Information

plugin | dtsdec
author | Jan Schmidt <thaytan@noraisin.net>, Ronald Bultje <rbultje@ronald.bitfreak.net>
class | Codec/Decoder/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-dts
| audio/x-private1-dts

name | src
direction | source
presence | always
details | audio/x-raw-float, endianness=(int)1234, width=(int)32, rate=(int)[ 4000, 96000 ], channels=(int)[ 1, 6 ]

## Details

### struct GstDtsDec

    struct GstDtsDec;

## Property Details

### The `"drc"` property

      "drc"                      gboolean              : Read / Write

Use Dynamic Range Compression.

Default value: FALSE